<?php
//	Go directly to entry point in the /include directory
//
//
$includeDir = '';
$autoStart = false;
require_once('wiki.php');
require_once($includeDir.'/wiki2.php');
require_once($includeDir.'/wiki3.php');

